<template>
<footer class="footer mt-auto text-center page-footer">
    <p class="mb-0">
      Designed and Developed by <a href="https://gabrielarellano.tech/" target="blank">
        <img src="https://gabrielarellano.tech/wp-content/uploads/2022/12/default-logo.png" class="footer-logo">
      </a>
    </p>
  </footer>
</template>

<script>
export default {
    name: "FooterSection"
}
</script>